<%= simple_form_for @place.reviews.new,
  wrapper: :horizontal_form,
  wrapper_mappings: {
    boolean:       :horizontal_boolean,
    check_boxes:   :horizontal_collection,
    date:          :horizontal_multi_select,
    datetime:      :horizontal_multi_select,
    file:          :horizontal_file,
    radio_buttons: :horizontal_collection,
    range:         :horizontal_range,
    time:          :horizontal_multi_select
  } do |f| %>
<%= f.input :comment, as: :text %>
<%= f.input :food_quality %>
<%= f.input :service %>
<%= f.input :interior %>
<%= f.button :submit %>
<% end %>